* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  background-color: rgba(178, 148, 0, 0.3);
  min-height: 60vh;
  font-family: sans-serif;
}

.navbar {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 80px;
  width: 100%;
  position: sticky;
  top: 0;
  background: #ffffff;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
  z-index: 1000;
}

.navbar-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 2rem;
  max-width: 1600px;
  background-color: rgba(230, 198, 33, 0.53)
}

.navbar-logo {
  font-size: 2rem;
  font-weight: 600;
  color: #4b789f;
  text-decoration: none;
  cursor: pointer;
}

.navbar-menu {
  display: flex;
  gap: 1.5rem;
  list-style: none;
}

.navbar-menu li a {
  text-decoration: none;
  color: rgb(74, 77, 0);
  font-size: 2rem;
  font-weight: 500;
  padding: 3px 20px;
  border-radius: 20px;
  border: 2px solid transparent;
  transition: all 0.3s ease;
  font-family: fantasy
}

.navbar-menu li a:hover {
  color: azure;
  background-color: rgba(159, 118, 1, 0.7);
  border: 2px solid #fff;
}

.SarHiscontainer {
  position: relative;
  width: 100%;
  background-image: url("website.png");
  height: 450px;
  background-size: cover;
}

.SarHisText {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: fantasy;
}




.picturenearnav {
  width: 100%;
  display: block;
  max-height: 450px;
  object-fit: cover;
}

.text-overlay {
  position: absolute;
  top: 10%;
  left: 15%;
  color: #fff;
  font-size: 3.5vw;
  font-family: cursive;
  padding: 10px;
}

.text-overlap {
  position: absolute; 
  left: 50%; 
  transform: translate(-103%, -120%); 
  color: #ffffff; 
  margin: 10px; 
  text-align: left; 
  font-size: 2vw; 
  font-family: sans-serif;
  
}


h1 {
  color: rgb(74, 77, 0); 
  margin: 30px 10px 10px;
  text-align: center;
  font-size: 2.5vw;
  font-family: fantasy
}

p {
  color: rgb(0, 0, 0);
  margin: 0 30px 30px;
  padding: 10px;
  font-size: 2vw;              
  background-color: rgba(170, 218, 250, 0.46);
  border-radius: 10px;
  font-family: fantasy
}

hr {
  margin: 30px 10px;
  border: 1px solid rgba(97, 88, 0, 0.62);
}

a {
  text-decoration: none;
  color: rgb(74, 77, 0);
  font-size: 1.3rem;
  font-weight: 500;
  padding: 3px 20px 3px 20px;
  border-radius: 20px;
  border: 2px solid transparent;
  transition: all 0.3s ease;
  font-family: fantasy

}

a:hover {
  color: azure;
  background-color: rgba(159, 118, 1, 0.7);
  border: 2px solid #fff;
}
.ScotPhoto {

}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  border: 2px solid #fff;
  border-radius: 20px;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}


.row {
  display: flex;
}

.columnLeft {
  flex: 50%;
  border-right-width: thick;
  border-right-color: #000000;
  border-right-style: solid;

}

.columnRight {
  flex: 50%;
}

.year {
  text-align: right
}

.story{
  color: rgb(0, 0, 0);
  margin: 0 30px 30px;
  padding: 10px;
  font-size: 2vw;              
  border-radius: 10px;
  font-family: fantasy
}


